{
    "name": "模仿增強",
    "category": "modularrouters:augments",
    "icon": "modularrouters:mimic_augment",
    "pages": [
        {
            "type": "text",
            "text": "此增強只能新增到 $(l:modules/extruder_2) Mk2 擠出模組/$ 中。當存在時，由模組擠出的任何虛假方塊都將採用偽造方塊的屬性，例如 $(item)黑曜石/$ 很難打破，$(item)螢石/$ 發出光亮，而 $(item)紅石塊/$ 則發出紅石訊號。"
        },
        {
            "type": "crafting",
            "recipe": "modularrouters:mimic_augment"
        }
    ]
}